Subject: RECORD: abstractions from names.

From: [email-masked]
Date: Fri, 19 May 2000 04:54:46 EDT

The property of being n is mela n-- and so reference to that property 
involve leka mela n or so.
Strictly, me means "is one of the referents of'' ' ," and so differs from du 
in allowing plural descriptions to follow. But further, me is not a 
predicate, especially not a two-place one like du, but rather a way of 
converting a sumti into a predicate, so that me la n is a one-place 
predicate. Thus leka mela n makes sense as a property in a way that leka du 
la n does not exactly. Being John Malkovitch is, presumably, le zu'o me la 
djan malkovitc.